<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d8405c9b2f7137dfbd275041a0bd16fa">
  <dict>
    <!--2024-06-03 14:41:11.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2024-06-03 14:41:11.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-06-03 14:41:11.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
